/* IE specific styles */
/*---homepage---*/
#homepage #widget_reset
{
	overflow:hidden;
	height:300px;
}
.home_page_button
{
	padding:0 6px 0 6px;
	margin-left:-9px;
}
#member_services .home_page_button
{
	padding:0 4px 2px 4px;
}
#member_services .button_holder_left
{
	margin:8px 0 10px -12px;
}
.oshc_button_holder
{
	margin:10px 96px 0 0;
}
.tab_content .content_column_right .checkbox_row
{
	margin:0;
}
.tab_content .content_column_right .checkbox_label
{
	margin-top:4px;
}
#member_services
{
	padding:2px 2px 2px 2px;	
}
/*------------Page header------------*/
#header_functions .blue_button 
{
	margin:7px 0 0 5px;
	padding:1px 5px 2px 5px;
}
/*-----Footer----*/
#footer ul li 
{
	padding:0 4px 2px 6px;
}
/*--*/
.button_holder_clear .grey_button
{
	padding:1px 5px 2px 5px;
	margin:10px 0 10px 178px;
}
#pop_up #button_holder .blue_button
{
	padding:1px 2px 2px 2px;
}
.custom_bullet 
{
	margin-left:18px;
}
.radio_label_left
{
	margin:4px 16px 0 2px;
	width:auto;
}
.radio_label_right
{
	margin:2px 4px 0 4px;
}
.radio_label
{
	margin:2px 6px 0 1px;
	width:auto;
}
.radio_label_150
{
	margin:3px 0 0 4px;
}
.radio_label_200
{
	margin:3px 0 0 4px;
}
.radio_label_promo
{
	margin:4px 10px 0 2px;
}
.block_radio_container
{
	margin:0 0 2px 0;
	padding:0;
}
.radio_field
{
	margin:0;
}
.radio_field_promo
{
	margin:0;
	clear:none; 
}
#quote_step3_column .form_block .radio_field /*check for redun*/
{
	float:left;
	display:block;
	background-color:transparent;
	margin:0;
	width:auto;
	clear:both;
}
.radio_field_vc,.radio_field_amb 
{
	margin:0;
	width:auto;
	clear:none;
}
.field_text
{
	margin:3px 0 0 3px;
}
.alert
{
	margin:3px 0 0 8px;
}
/*-----Product pages----to align the tick icon and list items--------*/
#product_box #items li /*chk*/
{
	background: url(../images/icons/icon_tick_small.gif) no-repeat top left;
	padding:0 0 0 18px;	
}
/*---*/
table#compare .get_a_quote_button /*chk*/
{
	margin:0 0 0 340px;
}
#secondary_content #call_me_back_button /*chk*/
{
	display:block;
	clear:both;
	width:170px;
	text-align:center;
	margin:0 0 10px 0;
}
#secondary_content #save_application_button /*chk*/
{
	display:block;
	clear:both;
	width:170px;
	text-align:center;
	margin:0 0 10px 0;
}
#secondary_content .promo
{
	margin-bottom:0;
}
.continue_button_right 
{
	padding:1px 5px 2px 5px;
}
/*Standard left indented form Button*/
.submit_form_180_left
{
	padding:1px 3px 2px 3px;
}
.submit_form_right
{
	padding:1px 3px 2px 3px;
}
.submit_content_right
{
	padding:1px 3px 2px 3px;
}
.submit_content_left
{
	padding:1px 8px 2px 8px;
}
.submit_form_6_left
{
	padding:1px 3px 2px 3px;
}
.blue_button
{
	padding:0 0 0 0;
}
.orange_button
{
	padding:0;
	margin:0;		
}
.grey_button
{
	padding: 0;
}
#button_holder_quote .blue_button
{
	padding:1px 5px 2px 5px;
}
#button_holder_quote .grey_button
{
	padding:1px 5px 2px 5px;
}
#button_holder_right .blue_button
{
	padding:0 4px 0 4px;
	margin:6px 0 6px 0;		
}
/*-------------compare cover-----------------*/
table.compare_cover
{
	border-collapse:collapse;
}
/*---Switching Q&A's---*/
#question_set ol
{
	padding:0 0 4px 0;
}
/*FAQS*/
.faq_radio
{
	padding-right:2px;
}
.not_very_well
{
	margin:4px 4px 0 30px;
}
.very_well
{
	float:left;
	margin-top:4px;
}
/*orange button in right hand column*/
#secondary_content .orange_button
{
	margin:4px 0 6px -4px;
	padding:1px 0 2px 0;
}
.widget_radio_field
{
	margin:0 3px 0 6px;
}
#choose_vc_columm
{
	margin-left:24px;
}
#choose_vc_columm .radio_block .radio_field
{
	width:240px;
	margin:0 -10px 0 0;
	padding:0;
}
/*----------Side Menu---------------*/
.vertical li {
	behaviour: url(/CMSScripts/LIhover.htc)
}
.vertical li {
	float: left; width: 100%
}
/*=======================Nav=======================*/
#nav_container .top_nav 
{
	line-height:0.6em;
}
/*================================================*/
/*homepage promo*/
#home_promotion_page ul
{
	margin-left:0;	
}